Bug 1287776 - xfce4-vala in epel7 is not aligned with vala in RHEL7.2
Summary: xfce4-vala in epel7 is not aligned with vala in RHEL7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xfce4-vala
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64 epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-12-02 16:09 UTC by Menanteau Guy
Modified: 2015-12-10 10:28 UTC (History)
3 users (show)

Fixed In Version: xfce4-vala-4.10.3-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-10 10:28:57 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-12-02 16:09:28 UTC
xfce4-vala-4.10.3-9 requires vala_version 0.20 when RHEL7.2 provides vala-0.26.1-3 in server-optional repos.
This trigger a problem when trying to build xfce-bluetooth because xfce4-vala is a BuildRequires.

Comment 1 Fedora Update System 2015-12-04 11:31:55 UTC
xfce4-vala-4.10.3-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-338937b0c9

Comment 2 Fedora Update System 2015-12-05 20:51:05 UTC
xfce4-vala-4.10.3-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update xfce4-vala'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-338937b0c9

Comment 3 Fedora Update System 2015-12-10 10:28:54 UTC
xfce4-vala-4.10.3-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.